.outer_jobs_page {
 width: 85% !important;
 margin: 0 auto;
 clear: both;
 margin-bottom: 30px;
}
.outer_jobs_page h3.mi_jobs_title {
  float: left;
  color: #f00;
  text-transform: uppercase;
  font-size:25px;
  padding-bottom: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.outer_jobs_page .job_list{
  padding: 45px 0px;
  width: 100%;
}
.outer_jobs_page div.jobs_email{
 width: 100%;
 text-align: center;
  margin-bottom: 40px;
}
.outer_jobs_page a.jobs_email {
  margin: 0 auto;
  font-size: 18px;
}
.outer_jobs_page a.jobs_email:hover {
  color: #f00;
}
.outer_jobs_page .mi_jobs_content {
  font-size: 18px;
  clear:both;
  position: relative;
}
.outer_jobs_page .mi_jobs_content p {
  text-align: left;
  font-size: 18px;
}
.outer_jobs_page div.mi_jobs_date {
  font-size: 18px;
  color: #f00;
  padding: 25px 0px;
}
.outer_jobs_page div.mi_jobs_span {
  color: #f00;
  padding-left: 5px;
  font-size: 30px;
  line-height: 10px;
}
.outer_jobs_page a.jobs_span {
  color: #CC2524; 
  font-size:30px;
  line-height: 10px;
  /*padding-left: 5px;
  margin-left: 10px;*/
}

.outer_jobs_page a.jobs_span span {
  vertical-align: middle;
}
.outer_jobs_page .content_list li {
  list-style-type: disc;
  display: block;
  margin: 5px;
  font-size: 18px;
  clear: both;
}
.jobs_button {
 float: left;
 text-decoration: none;
}
.jobs_button:hover {
  border: 2px solid #f00;
  color: #f00 !important;
  background-color: white;
}
#subscribe-page-block  .blog_newsletter{
    width: 60%;
    margin: 40px auto;
}
 #subscribe-page-block  .blog_policy {
   margin-top: 5%;
}
#subscribe-page-block .blog_policy p{
    font-size: 18px;
}
.newsletter_block {
     margin: 0 auto;
     width: 75%;  
}
.job_heading {
  margin-bottom: 30px !important;
}